@charset "Shift_JIS";
.headerArea .mod_navGlobal ul {
	margin-top:93px;
	*zoom:1;
	background:url(../images/common/bg_glonav.gif) no-repeat 0 -123px;
}
.headerArea .mod_navGlobal ul li.parent2 span.noLink:hover,
.headerArea .mod_navGlobal ul li.parent2 span.noLink:active,
.headerArea .mod_navGlobal ul li.parent2 span.noLink:focus {background-position:0 -41px;}
/* ----------------------------------------------------
	contents
---------------------------------------------------- */
.mod_summary {padding-bottom:20px;}
.mod_summary h2 {
	width:192px;
	height:20px;
	background:url(../images/library/ttl_h2.gif) no-repeat 0 0;
}
.mod_summary p {line-height:1.71;}
/* contentsMainInner -------------------------  --------------------------- */
.contentsArea .contentsMainCol .con tentsMainInner .mod_formBox .formBoxInner {
	padding:10px 20px;
}
/* mod_memo ---------------------------------------------------- */
.contentsArea .contentsMainCol .contentsMainInner .section {
	padding-bottom:1em;
}
.contentsArea .contentsMainCol .contentsMainInner .section .ttlH3 {
	margin-bottom:20px;
	padding-bottom:15px;
	background:#fdf2f2 url(../images/memo/bg_h3_btm.gif) no-repeat 0 bottom;
}
.contentsArea .contentsMainCol .contentsMainInner .section .ttlH3 h3 {
	padding:15px 15px 0;
	background:#fdf2f2 url(../images/memo/bg_h3.gif) no-repeat 0 0;
	font-size:150%;
	*font-size:18px;
	font-weight:bold;
	line-height:1;
}
.contentsArea .contentsMainCol .contentsMainInner .section p {
	margin-bottom:.7em;
	font-size:117%;
	*font-size:108%;
}
.contentsArea .contentsMainCol .contentsMainInner .section p img.illust {
	margin:0 0 10px 20px;
	text-align:right;
}
.contentsArea .contentsMainCol .contentsMainInner .section p.date {
	margin-bottom:1em;
	font-size:100%;
	*font-size:12px;
}
.contentsArea .contentsMainCol .contentsMainInner .section p.name {
	padding-top:1em;
	text-align:right;
}
/* mod_paging */
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging {
	width:654px;
	padding:5px 0;
	*padding:5px 0 3px;
	_padding:5px 0 0;
	background-color:#f7e0dd;
	text-align:center;
	font-size:12px;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging .pagingInner {padding:0;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging:after {content:"";display:block;clear:both;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging p.btnPrev a {
	display:inline;
	float:left;
	padding-left:10px;
	margin:3px 0 0 10px;
	_margin:0 0 5px 10px;
	background:url(../images/common/ico_arrow2.gif) no-repeat 0 50%;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging p.btnNext a {
	display:inline;
	float:right;
	padding-right:10px;
	margin:3px 10px 0 0;
	_margin:0 10px 5px 0;
	background:url(../images/common/ico_arrow1.gif) no-repeat 100% 50%;
}
/* contentsSubCol ---------------------------------------------------- */
.contentsArea .contentsInner .contentsSubCol .contentsSubInner .moduleLast {
	margin-bottom:0;
	padding-bottom:0;
	background:none;
}